Decision # 359 (Closed): Implement a online voting mecanism for permanent delegates of PPI Members

transitional online voting process for permanent delegates of PPI Members

09/10/2016 12:36 PM - Guillaume Saouli

Status: Closed Start date: 09/10/2016

Priority: Normal Due date:  

Assignee: Guillaume Saouli % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Board Meeting - 11.09.2016   

Description

Introduction

In order to be able to empower rapidly the delegates by enabling them to use an online voting system for policy decision making

purposes, the board of PPI is setting up a transitional voting process.

The process

The process shall be structured in the following way:

1. The board prepares the motion to voted upon as a text open for consultation and contributions

2. The consultation shall last 30 days, it shall take place on loomio

3. Depending on the state of the work on the motion, several voting options will be offered, the PPI board will select the most

appropriate voting mode from the following, in order to achieve a formal position for PPI:

1. Accept or refuse the motion in its state at the end of the consultation period

2. Chose between several versions of the outcome of the consultation

3. If the motion requires a more in-depth decision, then the motion will be broken down into paragraphs and each paragraphs

will be voted upon.

The voting procedure in itself shall occure as described in Decision #360

Filing of a motion

1. Every member of the Pirate Parties International can file a policy, political content only, related motion to the board of PPI.

2. The board of PPI shall handle any motion at the next upcoming board meeting and initiate the above described process for the

filed motion within 15 days.

Transitonal timeframe

The process described above shall be used until the next General Assembly, where an amendment of the statutes of PPI shall be

made in order to reflect the above

History

#1 - 09/10/2016 12:44 PM - Guillaume Saouli

- Description updated

#2 - 11/05/2016 06:29 AM - Guillaume Saouli

- Description updated

- Status changed from New to Closed

wwas approved unanymously

#3 - 02/14/2021 09:30 AM - Dany L
